KSPACEDUEL(6)

NAME
kspaceduel - Arcade two-player space game for KDE

SYNOPSIS
kspaceduel [Qt-options] [KDE-options]

DESCRIPTION
kspaceduel is a space arcade game for two players. Each player controls a ship that flies around the sun and tries to shoot at the other ship. You can play kspaceduel with another person, against the computer, or you can have the computer control both ships and play each other.

SEE ALSO
More detailed user documentation is available from help:/kspaceduel (either enter this URL into konqueror, or run `khelpcenter help:/kspaceduel').